;by OnePiece
;#####################################################################################################
;This section contains version information to nLite and RVM_Integrator;# Entries_WDS.ini
;# SPECIAL THANKS Nonno Fabio
;# Huge thanks N1K (http://www.WinCert.net) and voidseesaw ( http://voidseesaw.com) host this AddOn
;# Huge thanks to all guys of WinCert Forum and Eng2ITA Forum and RyanVM Forum
;# This file contains a list of all necessary entries to add in the various installation
;# files of Windows for the integration of OnePiece Windows Search True AddOn.
;#####################################################################################################

[general]
builddate=2010/04/19
description=OnePice Windows Search 4.0 AddOn
language=English
ServicePack=SP3
title=OnePiece Windows Search 4.0
version=7.0.6001.16503
website=http://support.microsoft.com/kb/940157
Windows=XP

[sysoc]
WDSearch = ocgen.dll,OcEntry,WDSearch.inf,,7

[dosnet_files]
d1,AddOnRes.dll
d1,dbres.dll
d1,dbres.mui
d1,dbsetup.dll
d1,deskbar.cfg
d1,deskbar.dll
d1,dsksrch.chm
d1,gsrvctr.h
d1,gsrvctr.ini
d1,gthrctr.h
d1,gthrctr.ini
d1,idxcntrs.h
d1,idxcntrs.ini
d1,mapine.dll
d1,mapinere.dll
d1,mapinere.mui
d1,msnldl.dll
d1,msnldlps.dll
d1,msnlext.dll
d1,msnlextr.dll
d1,msnlextr.mui
d1,msnlnspm.dll
d1,msnlred.dll
d1,msscb.dll
d1,msscntrs.dll
d1,msshooks.dll
d1,msshsq.dll
d1,mssitlb.dll
d1,mssph.dll
d1,mssph.mui
d1,mssphtb.dll
d1,mssphtb.mui
d1,mssprxy.dll
d1,mssrch.dll
d1,mssrch.mui
d1,msstrc.dll
d1,mstrings.cfg
d1,oeph.dll
d1,oephres.dll
d1,oephres.mui
d1,propdefs.dll
d1,propsys.dll
d1,propsys.mui
d1,rtffilt.dll
d1,search.adm
d1,searchfh.exe
d1,searchie.exe
d1,searchie.mui
d1,searchph.exe
d1,srchadmi.dll
d1,srchadmi.mui
d1,strctqs.bin
d1,strctqst.bin
d1,tquery.dll
d1,tquery.mui
d1,unccplex.dll
d1,uncdms.dll
d1,uncne.dll
d1,uncph.dll
d1,uncres.dll
d1,uncres.mui
d1,WDSearch.inf
d1,wdsmktto.dll
d1,wdsshell.dll
d1,wdsview.dll
d1,windowsr.dll
d1,windowsr.mui
d1,windse.mof
d1,windseu.mof
d1,winsstra.exe
d1,wordwhee.dll
d1,wwres.dll
d1,wwres.mui
d1,xmlfilte.dll
d1,xpprevip.dll

[txtsetup_files]
AddOnRes.dll = 100,,,,,,,32,0,0
dbres.dll    = 100,,,,,,,,3,3
dbres.mui    = 100,,,,,,,,3,3,dbres.dll.mui
dbsetup.dll  = 100,,,,,,,,3,3
deskbar.cfg  = 100,,,,,,,,3,3
deskbar.dll  = 100,,,,,,,,3,3
dsksrch.chm  = 100,,,,,,,,3,3
gsrvctr.h    = 100,,,,,,,,3,3
gsrvctr.ini  = 100,,,,,,,,3,3
gthrctr.h    = 100,,,,,,,,3,3
gthrctr.ini  = 100,,,,,,,,3,3
idxcntrs.h   = 100,,,,,,,,3,3
idxcntrs.ini = 100,,,,,,,,3,3
mapine.dll   = 100,,,,,,,,3,3
mapinere.dll = 100,,,,,,,,3,3,mapineres.dll
mapinere.mui = 100,,,,,,,,3,3,mapinere.mui
msnldl.dll   = 100,,,,,,,,3,3
msnldlps.dll = 100,,,,,,,,3,3
msnlext.dll  = 100,,,,,,,,3,3
msnlextr.dll = 100,,,,,,,,3,3,msnlextres.dll
msnlextr.mui = 100,,,,,,,,3,3,msnlextres.dll.mui
msnlnspm.dll = 100,,,,,,,,3,3,msnlnamespacemgr.dll
msnlred.dll  = 100,,,,,,,,3,3
msscb.dll    = 100,,,,,,,,3,3
msscntrs.dll = 100,,,,,,,,3,3
msshooks.dll = 100,,,,,,,,3,3
msshsq.dll   = 100,,,,,,,,3,3
mssitlb.dll  = 100,,,,,,,,3,3
mssph.dll    = 100,,,,,,,,3,3
mssph.mui    = 100,,,,,,,,3,3,mssph.dll.mui
mssphtb.dll  = 100,,,,,,,,3,3
mssphtb.mui  = 100,,,,,,,,3,3,mssphtb.dll.mui
mssprxy.dll  = 100,,,,,,,,3,3
mssrch.dll   = 100,,,,,,,,3,3
mssrch.mui   = 100,,,,,,,,3,3,mssrch.dll.mui
msstrc.dll   = 100,,,,,,,,3,3
mstrings.cfg = 100,,,,,,,,3,3,marketstrings.cfg
oeph.dll     = 100,,,,,,,,3,3
oephres.dll  = 100,,,,,,,,3,3
oephres.mui  = 100,,,,,,,,3,3,oephres.dll.mui
propdefs.dll = 100,,,,,,,,3,3
propsys.dll  = 100,,,,,,,,3,3
propsys.mui  = 100,,,,,,,,3,3,propsys.dll.mui
rtffilt.dll  = 100,,,,,,,,3,3
search.adm   = 100,,,,,,,,3,3
searchfh.exe = 100,,,,,,,,3,3,searchfilterhost.exe
searchie.exe = 100,,,,,,,,3,3,searchindexer.exe
searchie.mui = 100,,,,,,,,3,3,searchindexer.exe.mui
searchph.exe = 100,,,,,,,,3,3,searchprotocolhost.exe
srchadmi.dll = 100,,,,,,,,3,3,srchadmin.dll
srchadmi.mui = 100,,,,,,,,3,3,srchadmin.dll.mui
strctqs.bin  = 100,,,,,,,,3,3,strctqs.bin
strctqst.bin = 100,,,,,,,,3,3,structuredqueryschematrivial.bin
tquery.dll   = 100,,,,,,,,3,3
tquery.mui   = 100,,,,,,,,3,3,tquery.dll.mui
unccplex.dll = 100,,,,,,,,3,3,unccplext.dll
uncdms.dll   = 100,,,,,,,,3,3
uncne.dll    = 100,,,,,,,,3,3
uncph.dll    = 100,,,,,,,,3,3
uncres.dll   = 100,,,,,,,,3,3
uncres.mui   = 100,,,,,,,,3,3,uncres.dll.mui
WDSearch.inf = 100,,,,,,,20,0,0
wdsmktto.dll = 100,,,,,,,,3,3,wdsmkttools.dll
wdsshell.dll = 100,,,,,,,,3,3
wdsview.dll  = 100,,,,,,,,3,3
windowsr.dll = 100,,,,,,,,3,3,windowssearchres.dll
windowsr.mui = 100,,,,,,,,3,3,windowssearchres.dll.mui 
windse.mof   = 100,,,,,,,,3,3,windowssearchengine.mof
windseu.mof  = 100,,,,,,,,3,3,windowssearchengine_uninst.mof
winsstra.exe = 100,,,,,,,,3,3,windowssearch.exe
wordwhee.dll = 100,,,,,,,,3,3,wordwheel.dll
wwres.dll    = 100,,,,,,,,3,3
wwres.mui    = 100,,,,,,,,3,3,wwres.dll.mui
xmlfilte.dll = 100,,,,,,,,3,3,xmlfilter.dll
xpprevip.dll = 100,,,,,,,,3,3,xppreviewproxy.dll

;This section contains a list of files in i386 which should be compressed at the very
;beginning of the integration process
[i386_compress] 
rvmtemp\extracted\AddOnRes.dll
rvmtemp\extracted\dbres.dll
rvmtemp\extracted\dbres.mui
rvmtemp\extracted\dbsetup.dll
rvmtemp\extracted\deskbar.cfg
rvmtemp\extracted\deskbar.dll
rvmtemp\extracted\dsksrch.chm
rvmtemp\extracted\gsrvctr.h
rvmtemp\extracted\gsrvctr.ini
rvmtemp\extracted\gthrctr.h
rvmtemp\extracted\gthrctr.ini
rvmtemp\extracted\idxcntrs.h
rvmtemp\extracted\idxcntrs.ini
rvmtemp\extracted\mapine.dll
rvmtemp\extracted\mapinere.dll
rvmtemp\extracted\mapinere.mui
rvmtemp\extracted\msnldl.dll
rvmtemp\extracted\msnldlps.dll
rvmtemp\extracted\msnlext.dll
rvmtemp\extracted\msnlextr.dll
rvmtemp\extracted\msnlextr.mui
rvmtemp\extracted\msnlnspm.dll
rvmtemp\extracted\msnlred.dll
rvmtemp\extracted\msscb.dll
rvmtemp\extracted\msscntrs.dll
rvmtemp\extracted\msshooks.dll
rvmtemp\extracted\msshsq.dll
rvmtemp\extracted\mssitlb.dll
rvmtemp\extracted\mssph.dll
rvmtemp\extracted\mssph.mui
rvmtemp\extracted\mssphtb.dll
rvmtemp\extracted\mssphtb.mui
rvmtemp\extracted\mssprxy.dll
rvmtemp\extracted\mssrch.dll
rvmtemp\extracted\mssrch.mui
rvmtemp\extracted\msstrc.dll
rvmtemp\extracted\mstrings.cfg
rvmtemp\extracted\oeph.dll
rvmtemp\extracted\oephres.dll
rvmtemp\extracted\oephres.mui
rvmtemp\extracted\propdefs.dll
rvmtemp\extracted\propsys.dll
rvmtemp\extracted\propsys.mui
rvmtemp\extracted\rtffilt.dll
rvmtemp\extracted\search.adm
rvmtemp\extracted\searchfh.exe
rvmtemp\extracted\searchie.exe
rvmtemp\extracted\searchie.mui
rvmtemp\extracted\searchph.exe
rvmtemp\extracted\srchadmi.dll
rvmtemp\extracted\srchadmi.mui
rvmtemp\extracted\strctqs.bin
rvmtemp\extracted\strctqst.bin
rvmtemp\extracted\tquery.dll
rvmtemp\extracted\tquery.mui
rvmtemp\extracted\unccplex.dll
rvmtemp\extracted\uncdms.dll
rvmtemp\extracted\uncne.dll
rvmtemp\extracted\uncph.dll
rvmtemp\extracted\uncres.dll
rvmtemp\extracted\uncres.mui
rvmtemp\extracted\WDSearch.inf
rvmtemp\extracted\wdsmktto.dll
rvmtemp\extracted\wdsshell.dll
rvmtemp\extracted\wdsview.dll
rvmtemp\extracted\windowsr.dll
rvmtemp\extracted\windowsr.mui
rvmtemp\extracted\windse.mof
rvmtemp\extracted\windseu.mof
rvmtemp\extracted\winsstra.exe
rvmtemp\extracted\wordwhee.dll
rvmtemp\extracted\wwres.dll
rvmtemp\extracted\wwres.mui
rvmtemp\extracted\xmlfilte.dll
rvmtemp\extracted\xpprevip.dll
